[view]
configItems=zdNian,zdYue,zdRi,zdZYYHQC,zdSKR,zdFKHMC,zdChuPRZH,zdYT,cglYT,cglJEXX,cglSKR,zdJEDX,zdJEXX,cgNian,cgYue,cgRi,zdF,zdJ,zdY,zdSY,zdBY,zdQY,zdWY,zdSW,zdBW,zdQW,zdYY,cgLKM,cgLDFKM,cglLBDFKM,cglLBKM,zdLBKM,zdLBDFKM,zdDFKM,zdKM,zdXTMM,zdFJXX,zdBH,zdlbBH,cgFjxx,zdFjxx,shpFKR,
zdNian.x=346
zdNian.y=46
zdNian.w=55
zdNian.h=15
zdYue.x=416
zdYue.y=46
zdYue.w=43
zdYue.h=16
zdRi.x=473
zdRi.y=46
zdRi.w=44
zdRi.h=16
zdZYYHQC.x=321
zdZYYHQC.y=12
zdZYYHQC.w=153
zdZYYHQC.h=20
zdSKR.x=293
zdSKR.y=65
zdSKR.w=243
zdSKR.h=17
zdFKHMC.x=623
zdFKHMC.y=44
zdFKHMC.w=161
zdFKHMC.h=20
zdChuPRZH.x=623
zdChuPRZH.y=63
zdChuPRZH.w=161
zdChuPRZH.h=16
zdYT.x=274
zdYT.y=124
zdYT.w=112
zdYT.h=18
cglYT.x=66
cglYT.y=211
cglYT.w=99
cglYT.h=16
cglJEXX.x=66
cglJEXX.y=192
cglJEXX.w=99
cglJEXX.h=16
cglSKR.x=66
cglSKR.y=174
cglSKR.w=99
cglSKR.h=16
zdJEDX.x=309
zdJEDX.y=90
zdJEDX.w=295
zdJEDX.h=23
zdJEXX.x=0
zdJEXX.y=
zdJEXX.w=
zdJEXX.h=
cgNian.x=69
cgNian.y=148
cgNian.w=30
cgNian.h=15
cgYue.x=108
cgYue.y=148
cgYue.w=19
cgYue.h=15
cgRi.x=137
cgRi.y=148
cgRi.w=18
cgRi.h=15
zdF.x=754
zdF.y=99
zdF.w=12
zdF.h=20
zdJ.x=739
zdJ.y=98
zdJ.w=13
zdJ.h=20
zdY.x=725
zdY.y=98
zdY.w=12
zdY.h=20
zdSY.x=711
zdSY.y=98
zdSY.w=12
zdSY.h=20
zdBY.x=698
zdBY.y=98
zdBY.w=12
zdBY.h=20
zdQY.x=683
zdQY.y=98
zdQY.w=12
zdQY.h=20
zdWY.x=670
zdWY.y=98
zdWY.w=12
zdWY.h=20
zdSW.x=656
zdSW.y=98
zdSW.w=12
zdSW.h=20
zdBW.x=642
zdBW.y=98
zdBW.w=12
zdBW.h=20
zdQW.x=628
zdQW.y=98
zdQW.w=12
zdQW.h=20
zdYY.x=614
zdYY.y=98
zdYY.w=12
zdYY.h=20
cgLKM.x=0
cgLKM.y=61
cgLKM.w=106
cgLKM.h=15
cgLDFKM.x=0
cgLDFKM.y=83
cgLDFKM.w=106
cgLDFKM.h=15
cglLBDFKM.x=0
cglLBDFKM.y=84
cglLBDFKM.w=56
cglLBDFKM.h=13
cglLBKM.x=0
cglLBKM.y=62
cglLBKM.w=48
cglLBKM.h=12
zdLBKM.x=0
zdLBKM.y=139
zdLBKM.w=50
zdLBKM.h=12
zdLBDFKM.x=0
zdLBDFKM.y=157
zdLBDFKM.w=74
zdLBDFKM.h=12
zdDFKM.x=0
zdDFKM.y=153
zdDFKM.w=61
zdDFKM.h=14
zdKM.x=0
zdKM.y=136
zdKM.w=82
zdKM.h=14
zdXTMM.x=615
zdXTMM.y=140
zdXTMM.w=141
zdXTMM.h=20
zdFJXX.x=0
zdFJXX.y=170
zdFJXX.w=156
zdFJXX.h=20
zdBH.x=637
zdBH.y=21
zdBH.w=127
zdBH.h=21
zdlbBH.x=583
zdlbBH.y=26
zdlbBH.w=52
zdlbBH.h=13
cgFjxx.x=24
cgFjxx.y=88
cgFjxx.w=143
cgFjxx.h=45
shpFKR.x=554
shpFKR.y=45
shpFKR.w=66
shpFKR.h=38
[config]
printFKH=0
printZH=0
AutoBH=1
ckPrintChineseJE=1
edtCGWidth=50
